Loading...
Searching...
No Matches
my_config.h File Reference
Private

include macro defined by the configure script and some specific additional ones More...

`#include "gettext.h"`
Include dependency graph for my_config.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Detailed Description

include macro defined by the configure script and some specific additional ones

Definition in file my_config.h.